@media (min-width: 970px) {
.bellator .entity-header__title .fav-item .fav-item__button {
    background-color: rgba(255,255,255,0.2);
}
.bellator .entity-header__facts li,
.bellator .entity-header__facts li a {
    color: #94999f;
}
.bellator .entity-header__wrapper {
    background: url(https://img.championat.com/brand/16269697941108093812.jpg) no-repeat right top #490C0D;
    background-size: contain;
}
.bellator .entity-header__title-name a,
.bellator .entity-header__title-name,
.bellator .entity-header__facts li div {
    color:#fff;
}
.bellator .entity-header__title .button._all-tournaments {
    background: none;
    color: #ff4800;
    text-decoration: underline;
    position: absolute;
    min-width: auto;
    top: 65px;
    left: 234px;
}
.bellator .entity-header__title .button._all-tournaments:hover {
    text-decoration: none;
}
.bellator .extra-content .entity-header__wrapper {
  	background: #fbfbfb;
}
}
@media (max-width: 969px) {
.bellator .tournament-top {
	background-color: #f2f2f2;
	padding-top: 70px;
}
}
.header-menu-item__drop-link[data-section="bellator"] {
  position: relative;
  background-image: linear-gradient(to right, #ea1c26 0%, #022236 90%);
  color: #fafbfd;
}
.header-menu-item__drop-link[data-section="bellator"]:after {
  content: '';
  position: absolute;
  left: 66px;
  top: 3px;
  width: 24px;
  height: 24px;
  background: url(https://img.championat.com/brand/16196193011100987106.png) no-repeat center/contain;
}
@media (max-width:767px) {
  .header-menu-item__drop-link[data-section="bellator"]:after {
    left: 98px;
    top: 7px;
    width: 32px;
    height: 32px;
  }
}
.header-menu-item__drop-link[data-section="spain"] {
  position: relative;
  background-image: linear-gradient(to right, #b32430 0%, rgba(179, 36, 48, 0) 100%);;
}
.header-menu-item__drop-link[data-section="spain"]:after {
  content: '';
  position: absolute;
  left: 79px;
  top: 3px;
  width: 24px;
  height: 24px;
  background: url(https://img.championat.com/brand/16291972661429086059.png) no-repeat center/contain;
}

@media (max-width:767px) {
  .header-menu-item__drop-link[data-section="spain"]:after {
    left: 112px;
    top: 5px;
    width: 33px;
    height: 34px;
  }
}
.football.spain .video-block__top {
  position: relative;
}
.football.spain .video-block__content {
  border-top: none;
}
.football.spain .video-block__link {
  background: #0b1b23 url(https://img.championat.com/brand/16451064281589651009.png) no-repeat right top/auto 100%;
  display: block;
  height: 110px;
}
.football.spain .video-block__link:before {
  content: 'Смотри Самые самые';
  position: absolute;
  top: 27px;
  left: 30px;
  font: bold 26px/28px 'Roboto', 'Arial', sans-serif;
  text-transform: uppercase;
  color: #fff;
}
.football.spain .video-block__link:after {
  color: #b32430;
  content: 'моменты Ла Лиги!';
  position: absolute;
  top: 55px;
  left: 30px;
  font: bold 26px/28px 'Roboto', 'Arial', sans-serif;
  text-transform: uppercase;
}

@media screen and (max-width: 767px) {
  .football.spain .video-block__link {
    height: 150px;
    background: url(https://img.championat.com/brand/1645104573111134575.png) no-repeat right top #0b1b23;
    background-size: contain;
  }
  .football.spain .video-block__link:before {
    top: 78px;
    left: 0;
    width: 100%;
    text-align: center;
    font: bold 24px/28px 'Roboto', 'Arial', sans-serif;
  }
  .football.spain .video-block__link:after {
    top: 107px;
    left: 0;
    width: 100%;
    text-align: center;
    font: bold 24px/28px 'Roboto', 'Arial', sans-serif;
  }
  .football.spain .video-block__link span {
    position: absolute;
    width: 72px;
    height: 24px;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    background: url(https://img.championat.com/brand/1645104586852407244.png) no-repeat center; 
    background-size: contain;
  }
}
@media (min-width: 970px) {
  ._football-4541 ._tournament .entity-header__wrapper {
      background: url(https://img.championat.com/brand/16451048161088250917.png) no-repeat right top #0b1b23;
      background-size: contain;
  }
  ._football-4541 ._tournament .entity-header__title .fav-item .fav-item__button {
      background-color: rgba(255,255,255,0.2);
  }
  ._football-4541 ._tournament .entity-header__facts li,
  ._football-4541 ._tournament .entity-header__facts li a {
      color: #fff;
  }
  ._football-4541 ._tournament .entity-header__title-name a,
  ._football-4541 ._tournament .entity-header__title-name,
  ._football-4541 ._tournament .entity-header__facts li div {
      color: #fff;
  }
  ._football-4541 ._tournament .entity-header__title .button._all-tournaments {
      background: none;
      color: #ff4800;
      text-decoration: underline;
      position: absolute;
      min-width: auto;
      top: 65px;
      left: 268px;
  }
  ._football-4541 ._tournament .entity-header__title .button._all-tournaments:hover {
      text-decoration: none;
  }
  ._football-4541 .extra-content .entity-header__wrapper {
     background: #fbfbfb;
  }
  ._football-4541 ._tournament .entity-header__facts li div {
    color: #fff;
  }
}
@media (max-width: 969px) {
  ._football-4541.tournament-top {
      background-color: #f2f2f2;
      padding-top: 70px;
  }
}
@media (min-width: 970px) {
  .wta .entity-header__wrapper {
    background: #290F4D url(https://img.championat.com/brand/16449384061199688816.png) no-repeat right top;
    background-size: contain;
  }
  .wta .entity-header__title-name a,
  .wta .entity-header__title-name {
    color: #fff;
  }
  .wta .entity-header__facts li,
  .wta .entity-header__facts li a {
    color: #fff;
  }
  .wta .entity-header__title .button._all-tournaments {
    background: none;
    color: #fff;
    font-size: 12px;
    margin-left: 2px;
    min-width: auto;
    padding: 0;
  }
  .wta .entity-header__title .button._all-tournaments:hover {
    text-decoration: underline;
  }
  .wta .extra-content .entity-header__wrapper {
  	background: #fbfbfb;
  }
}
@media (max-width: 969px) {
  .wta .tournament-top {
    background-color: #f2f2f2;
	padding-top: 70px;
  }
}
.header-menu-item__drop-link[data-section="wta"] {
    position: relative;
    background-image: linear-gradient(to right, #7814FF 0%, #022236 90%);
}
.header-menu-item__drop-link[data-section="wta"]:not(._selected) {
    color: #FAFBFD;
}
.header-menu-item__drop-link[data-section="wta"]:not(._selected):hover {
    color: #FFF;
}
.header-menu-item__drop-link[data-section="wta"]:after {
    content: '';
    background: url(https://img.championat.com/brand/1644952322443413635.svg) no-repeat center/contain;
    display: inline-block;
    vertical-align: middle;
    margin: -8px 0 -4px 7px;
    width: 24px;
    height: 24px;
}
@media (max-width:767px) {
    .header-menu-item__drop-link[data-section="wta"] {
        background-image: linear-gradient(to right, #7814FF 0%, #0b2a3a 90%);
    }
    .header-menu-item__drop-link[data-section="wta"]:after {
        width: 32px;
        height: 32px;
        margin: -4px 0 0px 10px;
    }
}
@media (min-width: 970px) {
  ._football-4605 ._tournament .entity-header__wrapper {
    background: #290F4C url(https://img.championat.com/brand/164519687631959213.png) no-repeat right top;
    background-size: contain;
  }
  ._football-4605 ._tournament .entity-header__facts li,
  ._football-4605 ._tournament .entity-header__facts li a {
    color: #fff;
  }
  ._football-4605 ._tournament .entity-header__title-name,
  ._football-4605 ._tournament .entity-header__title-name a {
    color:#fff;
  }
  ._football-4605 ._tournament .entity-header__title .button._all-tournaments {
    background: none;
    color: #ff4800;
    text-decoration: underline;
    position: absolute;
    min-width: auto;
    top: 65px;
    left: 268px;
  }
  ._football-4605 ._tournament .entity-header__title .button._all-tournaments:hover {
    text-decoration: none;
  }
  ._football-4605 .extra-content .entity-header__wrapper {
    background: #fbfbfb;
  }
}
@media (max-width: 969px) {
  .tournament-top._football-4605 {
    background-color: #f2f2f2;
    padding-top: 70px;
  }
}
.footer__partner a {
  display: none;
}
